@charset "UTF-8";
/* CSS Document */
.intro-hospital, .intro-eldercare{
	position:relative !important; overflow:hidden; background-color: #fff;
 padding-top: 0 !important;
	
}

.intro-hospital a, .intro-eldercare a{ text-align: center !important; margin: 0 auto !important;}	
.intro-hospital a img, .intro-eldercare a img{ padding-top: 12px;}	

.intro-hospital, .intro-eldercare{padding-left:1px !important; padding-right:1px !important;}
.hospital-logo, .eldercare-logo{
	width:100%; height:100px; background-color:#fff; 
	position:absolute; bottom:5%; left:0; z-index:20;	
}

.darkcover{
	width:100%; height:100%; background-color:#000; z-index:10; 
	display:block; position:absolute; top:0; left:0; 
	display:none; opacity:.4;
}


.jumbotron{ padding-top: 0 !important; padding-bottom: 0 !important;}

/**********************************************************************
992px Ipad landscape
**********************************************************************/
@media(max-width:991px){
.intro-container, .intro-container .row{ 
	padding-left: 0 !important; padding-right: 0 !important; 
}

.intro-container{width:90% !important;}
.intro-container, .intro-container .row .col-xs-1{}


/*************992px Ipad landscape***********************/
.intro-hospital{ }
.intro-eldercare{}
.intro-container .row div:empty {display:none;}


}




/*iPhone 5 & 5S in landscape ----------- */
 @media only screen and (min-device-width : 320px) 
and (max-device-width : 568px) and (orientation : landscape) { 
	.hospital-logo, .eldercare-logo {width:100%; height:100px; bottom:30%;}
}


@media screen and (device-aspect-ratio: 2/3) {
	.hospital-logo img, .eldercare-logo img {width: 60% !important;}
	.hospital-logo, .eldercare-logo {width: 100%; height: 65px; bottom:5%;}
}


@media screen and (device-aspect-ratio: 40/71) {
	.hospital-logo img, .eldercare-logo img {width: 60% !important;}
	.hospital-logo, .eldercare-logo {width: 100%; height: 65px; bottom:5%;}
}

/*iPhone 5 & 5S in portrait ----------- */
 @media only screen and (min-device-width : 320px) and (max-device-width : 568px) 
and (orientation : portrait) { 
	.hospital-logo img, .eldercare-logo img {width: 60% !important;}
	.hospital-logo, .eldercare-logo {width: 100%; height: 65px; bottom:5%;}
}


/* iPhone 6 in landscape ----------- */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation: landscape) {
	.hospital-logo, .eldercare-logo {width:100%; height:100px; bottom:30%;}

}


/* iPhone 6 in portrait  ----------- */
@media only screen and (min-device-width: 375px) and (max-device-width: 667px) and (orientation: portrait) {



}

